html
	{
	background-color: #FFFFFF;
	background-image: none;
	}

body
	{
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: transparent;
	background-image: url(http://millerlienfh.store.funeralone.com/layout/store/css/img/bg.png?r=955861162);
	}

div.header div.header-return-home a,
div.header div.header-have-questions p 
	{
	color: #ffffff;
	}

div.content.content-fix div.center-content div.store 
	{
	border-width: 2px;
	border-style: solid;
	border-color: #B0B0B0;
	border-radius: 3px;
	}


